/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 70px;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_h1_styles function */
h1 { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_h2_styles function */
h2 { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_h3_styles function */
h3 { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_h4_styles function */
h4 { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_h5_styles function */
h5 { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_h6_styles function */
h6 { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/assets/custom-styles/general-custom-styles.php azalea_eltdf_text_styles function */
p { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php azalea_eltdf_sticky_header_styles function */
.eltdf-main-menu.eltdf-sticky-nav > ul > li > a { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php azalea_eltdf_header_top_bar_styles function */
.eltdf-top-bar-background { height: 91px;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_main_menu_styles function */
.eltdf-main-menu > ul > li > a { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_main_menu_styles function */
.eltdf-drop-down .second .inner > ul > li > a { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_main_menu_styles function */
.eltdf-drop-down .wide .second .inner > ul > li > a { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_main_menu_styles function */
.eltdf-drop-down .second .inner ul li ul li a { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/framework/modules/header/admin/custom-styles/header-custom-styles.php azalea_eltdf_main_menu_styles function */
.eltdf-drop-down .wide .second .inner ul li ul li a { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/framework/modules/sidearea/custom-styles/sidearea.php azalea_eltdf_side_area_icon_color_styles function */
.eltdf-side-menu a.eltdf-close-side-menu { color: #808285;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/framework/modules/sidearea/custom-styles/sidearea.php azalea_eltdf_side_area_styles function */
.eltdf-side-menu { background-color: #212121;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/framework/modules/title/custom-styles/title.php azalea_eltdf_title_area_typography_style function */
.eltdf-title .eltdf-title-holder .eltdf-page-title { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/framework/modules/title/custom-styles/title.php azalea_eltdf_title_area_typography_style function */
.eltdf-title .eltdf-title-holder .eltdf-subtitle { text-transform: none;}

/* generated in /home/ekinfil/public_html/wp-content/themes/azaleawp/framework/modules/title/custom-styles/title.php azalea_eltdf_title_area_typography_style function */
.eltdf-title .eltdf-title-holder .eltdf-breadcrumbs a, .eltdf-title .eltdf-title-holder .eltdf-breadcrumbs span { text-transform: none;}

